<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VGtK4lS6EeuNVb_Yr8goDA" id="_VGtK4VS6EeuNVb_Yr8goDA" label="10_Digit_US_Phone_Number" purpose="2125551212 ||| 7875559090 ||| 404300555518011212345 ||| (801)555-1212 ||| 800-555-1212" description="Basic expression to validate a 10 digit number. Does not allow for any delimiters between numbers. Specifies that numbers cannot start with a one." version="0.1" statusCode="Draft" item="_VGtK5FS6EeuNVb_Yr8goDA" displayName="10 Digit US Phone Number">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VGvAEFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VGvAEVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VGvAElS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.193+0100"/>
    <additionalProperties xmi:id="_VGvAE1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VGvAFFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VGvAFVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.193+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VGtK41S6EeuNVb_Yr8goDA" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VGtK5FS6EeuNVb_Yr8goDA" property="_VGtK4lS6EeuNVb_Yr8goDA" state="_VGtK41S6EeuNVb_Yr8goDA" filename="10_Digit_US_Phone_Number_0.1.pattern">
    <pattern href="10_Digit_US_Phone_Number_0.1.pattern#_QbsC8IyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
